On Sunday, September 7, 2003, at 11:19 PM, Il?n Terrell wrote:

> Can someone tell me if there's a package for Ruby 1.8.0 installer for 
> Mac OS X?
>
> Does anyone know if Apple is planning on shipping Panther with Ruby 
> 1.8.0?
>
> I know the last question is a long shot but if someone knows of a hint 
> I would appreciate it.

Panther will ship with Ruby 1.8.

See

http://blade.nagaokaut.ac.jp/cgi-bin/scat.rb/ruby/ruby-talk/77496

Regards,

Mark